Subject: Re: linux-next: manual merge of the net-next tree with Linus' tree

From: Tom Lendacky <[email-masked]>
Date: Thu, 28 May 2015 08:34:58 -0500

On 05/27/2015 11:17 PM, Stephen Rothwell wrote:
> Hi all,
>
> Today's linux-next merge of the net-next tree got a conflict in
> drivers/net/phy/amd-xgbe-phy.c between commit 983942a5eaca
> ("amd-xgbe-phy: Fix initial mode when autoneg is disabled") from Linus'
> tree and commit 7c12aa08779c ("amd-xgbe: Move the PHY support into
> amd-xgbe") from the net-next tree.
>
> I fixed it up (the latter removed the file, so I did that - there may
> be more needed) and can carry the fix as necessary (no action is
> required).

I looked over the tree and it appears that everything is good. Deleting
the file is the correct action and it looks like the necessary changes
to the Makefiles and Kconfigs are present to account for that.

Thanks,
Tom